﻿/* Elite laser & skin clinic - Main stylesheet
------------------------------------------------------------------*/

/*Colour Scheme

Blue: #256289
Grey - paragraph text: #636b71
Black - footer text: #1a1a1a 

*/

* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}
html {
	font-size: 100%;
	/* Always show a scrollbar for short pages - stops the jump when the scrollbar appears. non-IE browsers */
	height: 100%;
	margin-bottom: 1px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	border-top: 7px solid #256289;
	background: url(images/footer-pattern.jpg) repeat;
}
img {
	border: none;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #636b71;
	padding: 0px 10px 8px 0px;
	line-height: 20px;
	text-align: left;
}
a {
	color: #256289;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #fff;
	padding: 5px 10px 5px 0px;
	line-height: 28px;
	text-align: left;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #256289;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #256289;
	margin-bottom: 10px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #256289;
	margin-bottom: 10px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #256289;
	text-align: left;
}
.intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #256289;
	padding: 5px 10px 5px 0px;
	line-height: 28px;
	text-align: left;
}
/*aligns img with text on same line */
.textimg {
	display: inline;
}
.small-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #636B71;
	text-align: left;
}
.small-txt-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	text-align: left;
}
#top a { /*back to top link*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #636B71;
}
.wrapper {
	background: #ffffff;
	height: auto;
	display: block;
	float: left;
	width: 100%;
}
.button-price {
	width: 115px;
	height: 44px;
	background: url(images/button-price.jpg) no-repeat;
	color: #fff;
	padding-top: 10px;
	padding-left: 5px;
}
.button-price a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}
#header {
	width: 960px;
	height: 140px;
	padding-top: 20px;
	overflow: visible;
	margin: 0 auto;
	position: relative;
	z-index: 100;
}
#logo-icon {
	width: 154px;
	height: 197px;
	position: relative;
	float: left;
	display: block;
}
#logo {
	width: 184px;
	height: 118px;
	padding-top: 20px;
	position: relative;
	float: left;
	display: block;
}
#phone {
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	color: #256289;
	margin-right: 20px;
	position: relative;
	float: right;
	display: block;
}
#facebook {
	margin-top: 35px;
	left: 220px;
	position: relative;
	float: right;
	display: block;
}

#instagram {
	margin-top: 35px;
    margin-right: 20px;
	left: 220px;
	position: relative;
	float: right;
	display: block;
}

#banner {
	background: url(images/banner-2.jpg) no-repeat;
	background-position: right;
	width: 810px;
	height: 200px;
	margin-top: 10px;
	float: left;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
.banner_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #fff;
	margin-left: 445px;
	margin-top: 80px;
}
#banner-mainpgs {
	background: url(images/banner-mainpgs.jpg) no-repeat;
	background-position: right;
	width: 800px;
	height: auto;
	float: left;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
.banner_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #fff;
	margin-left: 20px;
	margin-top: 60px;
}
#content {
	width: 960px;
	height: auto;
	display: block;
	margin: 0 auto;
	padding-left: 16px;
	padding-top: 20px;
}
#col1 {
	width: 180px;
	position: relative;
	float: left;
	display: block;
}
#left-nav {
	width: 140px;
	background: #f4f4f4;
	padding: 3px;
}
#left-nav li {
	text-decoration: none;
	list-style: square;
	margin-left: 14px;
	color: #256289;
}
#left-nav li a {
	color: #256289;
}
#left-nav li a:hover {
	color: #636b71;
	margin-left: 2px;
	text-decoration: none;
}
#col2-3 {
	width: 500px;
	padding-right: 20px;
	border-right: 1px dotted #256289;
	position: relative;
	float: left;
	display: block;
	margin-bottom: 20px;
}
#col2-3 ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#col2-3 li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #636b71;
	padding: 0px 10px 2px 0px;
	line-height: 20px;
	text-align: left;
	margin-left: 20px;
}
#col2-3 table {
	background: none;
}
#col2-3 td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #636b71;
	padding: 0px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 20px;
	text-align: left;
	border-bottom: 1px solid #636b71;
}
#col-left {
	width: 250px;
	position: relative;
	float: left;
	display: block;
}
#col-right {
	width: 250px;
	position: relative;
	float: left;
	display: block;
}
#col-right td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #636b71;
}
#col4 {
	width: 240px;
	position: relative;
	float: left;
	display: block;
}
#tile-elite {
	background: url(images/tile-elite.jpg) no-repeat;
	width: 64px;
	height: 115px;
	margin-right: 30px;
	position: relative;
	float: right;
	display: block;
}
#clinic-hours {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #256289;
	padding: 5px 20px;
}
#clinic-hours td {
	color: #256289;
	line-height: 18px;
}
#tile-consult {
	background: url(images/tile-free_consult.jpg) no-repeat;
	width: 220px;
	height: 102px;
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 10px;
	position: relative;
	float: right;
	display: block;
}
#voucher {
	width: 200px;
	height: 102px;
	margin-right: 20px;
	position: relative;
	float: right;
	display: block;
}
#tile-special {
	background: url(images/tile-special.jpg) no-repeat;
	width: 220px;
	height: 102px;
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 30px;
	position: relative;
	float: right;
	display: block;
}
#ASDC-member {
	text-align: center;
	position: relative;
	float: left;
	display: block;
}
.tile_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	line-height: 20px;
	padding-left: 80px;
	padding-top: 22px;
}
.tile_txt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	line-height: 20px;
	padding-left: 80px;
	padding-top: 12px;
}
.tile_txt3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	line-height: 20px;
	padding-left: 80px;
	padding-top: 10px;
}
.tile_txt3 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff !important;
	font-style: italic;
	text-decoration: underline;
}
.free-call {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #256289;
	padding: 5px 10px 5px 0px;
	line-height: 28px;
	text-align: left;
}
#footer {
	width: 960px;/*810px;*/
	padding-left: 0px; /*140px;*/
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1a1a1a;
}
#footer ul {
	margin-left: 0px;
}
#footer li {
	list-style: none;
	padding-bottom: 2px;
	color: #1a1a1a;
	font-size: 11px;
}
#footer-col {
	width: 120px;
	position: relative;
	float: left;
	display: block;
}
#footer-col1 {
	width: 160px;
	position: relative;
	float: left;
	display: block;
}
#footer-col2 {
	width: 220px;
	position: relative;
	float: left;
	display: block;
}
#footer-col3 {
	width: 220px;
	position: relative;
	float: left;
	display: block;
}
#footer-col4 {
	width: 230px;
	margin-left: 10px;
	position: relative;
	float: left;
	display: block;
}
.footer-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #256289;
}
.footer-links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #1a1a1a;
}
.blue-txt {
	color: #256290;
}
.footer-address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #256290;
}
#footer-bottom {
	width: 960px;
	height: auto;
	border-top: 1px solid #c4c3c3;
	margin-left: 0px; /*-140px;*/
	margin-bottom: 10px;
	margin-top: 0px;
	position: relative;
	float: left;
	display: block;
}
#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #1a1a1a;
	position: relative;
	float: left;
	display: block;
}
#jazeffect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #1a1a1a;
	position: relative;
	float: right;
	display: block;
}
.mobile-menu{
	display:none;
}
.menu-btn div {
	position: absolute;
	left: 100%;
	top: 64%;
	padding-right: 8px;
	margin-top: -0.50em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 200;
	vertical-align: middle;
	z-index: 99;
}
.menu-btn span {
	display: block;
	width: 19px;
	height: 3px;
	margin: 4px 0;
	background: rgb(0,0,0);
	z-index: 99;
}
.responsive-menu{
	display: none;
}
.expand, .expand1, .expand2 {
	display: block !important; 
}
.responsive-menu > ul {
  background: #fff none repeat scroll 0 0;
  box-shadow: 0 0 5px #ccc;
  list-style: outside none none;
  margin: 26px 0 0;
  padding: 5px 20px;
  position: absolute;
  right: 15px;
  width: 44%;
}
.menu-btn {
  border: 3px solid;
  float: right;
  margin: 0 0 0;
  padding: 0 5px;
}
.responsive-menu ul ul {
    display: none;
    list-style: outside none none;
    margin: 5px 15px;
}
.responsive-menu ul .inner-drop:before, .responsive-menu ul .inner-drop-1:before {
	width: 0;
	height: 0;
	border: 0.313em solid transparent; /* 5 */
	border-bottom: none;
	border-top-color: #256289;
	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right:-100%; /* 5 */
}
.inner-drop, .inner-drop-1 {
    margin: 0 0 0 -8px;
}
.responsive-menu li {
  font-size: 17px;
  padding: 5px 0 0;
}

@media(max-width:960px){
#header, #content, #footer-bottom, #footer{
	width:auto;
	padding:0 15px;
}
#col2-3 {
  width: 52%;
}
#col4 {
  width: 26%;
}
#col1 {
  width: 19%;
}
#footer-col {
  width: 12%;
}
#footer-col1 {
  width: 16%;
}
#footer-col2 {
  width: 23%;
}
#footer-col3 {
  width: 23%;
}
#footer-col4 {
  width: 24%;
}
.mobile-menu {
  display: block;
  float: right;
  margin: 10px 0 0;
  text-align: right;
  width: 46%;
}
.mobile-menu select{
	padding:5px;
}
#menu{
	display:none;
}
#phone {
  margin: 10px 0 0px 0;
}
#facebook {
  margin-top: 40px;
}
#instagram {
  margin-top: 40px;
}
#footer-bottom {
    width: 95%;
}

}
@media(max-width:810px){

#banner{
	width:100%
}
}

@media(max-width:850px){
#banner-mainpgs{
	width:auto;
	padding:0 15px;
}
#col2-3 {
  border: medium none;
  float: none;
  height: auto !important;
  margin: 0;
  padding: 0;
  width: 100%;
}
#clinic-hours {
  padding: 5px 0;
}
#tile-consult {
  float: left;
  margin:0 0 20px;
}
#voucher {
  float: left;
}
#tile-elite {
  float: left;
}
#col4 {
  width: 100%;
  float: none;
}
#col1 {
  width: 100%;
  float: none;
}
#footer-col {
  float: left;
  width: 20%;
}
#footer-col1 {
  float: left;
  min-height: 140px;
  width: 17%;
}
#footer-col2 {
  float: left;
  width: 30%;
}
#footer-col3 {
  float: left;
  width: 30%;
}
#footer-col4 {
  float: none;
  width: 100%;
}

}

@media(max-width:800px){
.banner_txt {
  margin: 80px 20px 0 0;
  text-align: right;
}
#banner-mainpgs {
  float: none;
  padding: 2px 15px 10px;
}
#banner-mainpgs {
  width: auto;
}
}
@media(max-width:600px){

#header {
    height: auto;
}
#banner-mainpgs{
    padding: 1px 15px 10px;
}
#left-nav{
	display:none;
}
#footer-col {
  float: none;
  width: 100%;
}
#footer-col1 {
  float: none;
  width: 100%;
  min-height:inherit;
}
#footer-col2 {
  float: none;
  width: 100%;
}
#footer-col3 {
  float: none;
  width: 100%;
}
#facebook {
  left: inherit;
}
#instagram {
  left: inherit;
}
#ASDC-member {
  float: none;
}
.menu-btn {
  margin: -30px 0 0;
}
}
@media(max-width:550px){
#logo-icon {
  display: none;
}
#logo {
  float: none;
  text-align: center;
      width: auto;
}
.mobile-menu {
  float: none;
  margin: 0 0 20px;
  text-align: left;
  width: 100%;
}
.responsive-menu > ul {
  width: 44%;
}
#phone {
  float: none;
  text-align: center;
}
#social-media{
    display: block;
}
#facebook {
  float: none;
  margin-right: 20px;
  margin-top: 20px;
}
#instagram {
  float: none;
  margin-top: 20px;
}
#header {
  height: auto;
  margin: 0 0 20px;
}
.mobile-menu select {
    width: 100%;
}
#footer-bottom {
  width: auto;
}
#footer-bottom {
  float: none;
  width: auto;
}
#jazeffect {
  float: none;
  text-align: center;
}
#copyright {
  float: none;
  text-align: center;
}
#left-nav {
  margin: 0 0 10px;
  width: auto;
}
.block-table td {
    display: block;
}
.block-table img {
    width: 100%;
}
#col2-3 table {
    width: 100% !important;
}
#col2-3 td {
  font-size: 12px;
  width: auto !important;
}
.full-img{
	width:100%;
}
.banner_head h1 {
    font-size: 17px;
}
#col2-3 iframe {
    width: 100% !important;
}
}

@media(max-width:550px){
.responsive-menu > ul {
  margin: 1px 0 0;
  width: 86%;
}
}




